DDJAC1(3)

SYNOPSIS
SUBROUTINE DDJAC1 (T, Y, YPRIME, PD, CJ, RPAR, IPAR)

NAME
ddjac1 - First Jacobian evaluator for DDASQC.

LIBRARY
SLATEC (DASSL)

TYPE
DOUBLE PRECISION (SDJAC1-S, DDJAC1-D)

AUTHOR
PETZOLD, LINDA R., (LLNL)

SEE ALSO
DDASQC

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
891013 DATE WRITTEN
901001 Converted prologue to 4.0 format and made all argument declarations explicit. (FNF)